.fixed-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000
}

.project-contact__action:first-child {
	border-right: 2px solid #ededed
}

.pull-left {
	float: left
}

.col-half {
	display: inline-block;
	width: 50%;
	float: left
}

.project-contact__btn {
	background: #333;
	color: #fff;
	vertical-align: middle;
	line-height: 1.2;
	border-radius: 0;
	font-size: 14px;
	padding: 13px
}

.btn-block {
	display: block;
	width: 100%
}

.btn2 {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	white-space: nowrap;
	padding: 16px 0;
	font-size: 14px;
	line-height: 1.5;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: background-color .2s ease-out
}

.pull-right {
	float: right
}

.project-contact__call {
	background-clip: padding-box;
	background-color: #0d7604;
	border: 2px solid #ededed;
	border-radius: 50%;
	display: block;
	height: 40px;
	left: 50%;
	line-height: 30px;
	padding: 0;
	position: absolute;
	text-align: center;
	top: -5px;
	transform: translate3d(-50%, 0px, 0px);
	width: 40px;
}

.project-contact__call__icon {
	width: 20px;
	height: 20px;
	line-height: 14px;
}



.project-contact__call2 {
	background-clip: padding-box;
    background-color: #a88057;
    border: 2px solid #ededed;
    border-radius: 50%;
    display: block;
    height: 40px;
    right: 60px;
    line-height: 30px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 18px;
    transform: translate3d(-50%, 0px, 0px);
    width: 40px;
}

.project-contact__call__icon2 {
	width: 20px;
	height: 20px;
	line-height: 20px;
}



.project-contact__btn__icon,
.project-contact__call__icon {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle
}